%define lang de
%define langrelease 1
%define aspellversion 6

Summary: German dictionaries for Aspell
Name: aspell-%{lang}
Version: 20030222
Release: 1
License: GPLv2
Group: Applications/Text
URL: http://aspell.net/
Source: ftp://ftp.gnu.org/gnu/aspell/dict/%{lang}/aspell%{aspellversion}-%{lang}-%{version}-%{langrelease}.tar.bz2
BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-root
Buildrequires: aspell >= 0.60
Requires: aspell >= 0.60

%description
Provides the word list/dictionaries for the following: German, Swiss German


%prep
%setup -q -n aspell%{aspellversion}-%{lang}-%{version}-%{langrelease}


%build
./configure
make %{?_smp_mflags}


%install
[ "${RPM_BUILD_ROOT}" != "/" ] && rm -rf ${RPM_BUILD_ROOT}
make install DESTDIR=${RPM_BUILD_ROOT}


%clean
[ "${RPM_BUILD_ROOT}" != "/" ] && rm -rf ${RPM_BUILD_ROOT}


%files
%doc COPYING
%defattr(-,root,system,-)
%{_libdir}/aspell-0.60/*


%changelog
* Thu Dec 02 2010 Michael Perzl <michael@perzl.org> - 20030222-1
- first version for AIX V5.1 and higher
